name = Language Hierarchy
description = Provides advanced hierarchical resolution of language fallbacks. For example: es-VE -> es -> en -> und
core = 7.x
package = Language Hierarchy

dependencies[] = locale

test_dependencies[] = i18n_menu

; Classes
files[] = includes/LocaleHierarchy.class.inc
files[] = includes/LocaleContextHierarchy.class.inc
files[] = includes/language_hierarchy_i18n_string_textgroup_cached.class.inc
files[] = includes/language_hierarchy_i18n_string_textgroup_default.class.inc

; Views handlers
files[] = views/handlers/filter_language.inc

; Tests
files[] = tests/language_hierarchy.test

; Information added by Drupal.org packaging script on 2018-12-05
version = "7.x-1.5"
core = "7.x"
project = "language_hierarchy"
datestamp = "1544026689"
